#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.11
visibility:           public
id:                   th-orphans-0.13.11-JRAM9q0UQhxILvET8zq6ZD
key:                  th-orphans-0.13.11-JRAM9q0UQhxILvET8zq6ZD
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  be2b5cf770e7c600a0dbe3cb093a9f4f
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/th-orphans-0.13.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/th-orphans-0.13.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/th-orphans-0.13.11
hs-libraries:         HSth-orphans-0.13.11-JRAM9q0UQhxILvET8zq6ZD
depends:
    base-4.14.1.0 mtl-2.2.2 template-haskell-2.16.0.0
    th-compat-0.1-9i1t0LSIK9qJrdrCI30s2v
    th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.17-8EZtIlDFBeq4sqfQJ59kNO
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

